<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<light>
    <filename>assets/hella_angel/angeleye.i3d</filename>
    <rootNode node="0" />
    <defaultLight node="0|1" lightTypes="0" />
    <defaultLight node="0|0" lightTypes="2" />
</light>
